Subject: Re: bug#61763: 30.0.50; Image Cache Size growth

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Feb 2023 21:55:00 +0200

> From: Manuel Giraud <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 24 Feb 2023 20:41:46 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> [...]
> 
> > Did you try to lower the value of image-cache-eviction-delay?
> 
> No, it is 300.  But isn't there something wrong with this growth rate?

Why do you think it's wrong?

> Can you reproduce (if you have time)?

Not sure what I need to reproduce.  I've visited 6 images of 2 MiB
each and Memory Report says I have 581 MiB in my image cache.
Meanwhile the memory footprint of the Emacs process is 350 MiB.  Is
this what you wanted to see?